schema: spec-driven

Example:
  context: |
    使用 uv 工具进行 python 环境的管理和三方依赖的管理，运行python命令的时候使用uv run python xxx
    严禁在主机环境直接运行 pip、pip3 安装依赖包，必须使用 uv add xxx命令安装
    项目面向中文开发者，文档输出、日志输出、agent 交流时都要使用中文
